{
	"306001051_0": "\"And heeere we are!\"",
	"306001051_1": "\"I wonder what Serena's facility is like?\"",
	"306001051_2": "\"I wanna see how Mom's doing, too. Hopefully she isn't hurt, or sick, or anything like that.\"",
	"306001051_3": "\"Yeah... The last time she was healthy was when we were kids. I hope she's okay.\"",
	"306001051_4": "\"But first, we gotta do something about Nephilim!\"",
	"306001051_5": "\"It must be pretty strong... Just look at Tsubasa-san and Hibiki-san. We shouldn't underestimate it.\"",
	"306001051_6": "\"Anyways, let's head to the facility!\"",
	"306001051_7": "\"Okay.\"",
	"306001051_8": "\"—Aaand there's the Noise, right on cue!\"",
	"306001051_9": "\"And they're quick, too! Let's take them on as soon as we get the call on our comms.\"",
	"306001051_10": "\"Sounds like a plan!\"",
	"306001051_11": "\"...Hello?\"",
	"306001051_12": "\"Are you two back already? I know I asked you to rest, but we're currently dealing with an outbreak of—\"",
	"306001051_13": "\"We're on it. We're already on the scene.\"",
	"306001051_14": "\"...Wait, is that you—?\"",
	"306001051_15": "\"We're their replacements! You can just sit back and relax!\"",
	"306001051_16": "\"Right! Let's go, Kiri-chan!\"",
	"306001051_17": "\"One step ahead of ya!\""
}